<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateUsersTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('users', function(Blueprint $table)
		{
			$table->increments('id');
      $table->integer('city_id');
			$table->string('login')->unique();
			$table->string('email')->unique();
			$table->string('password', 60);
      $table->string('avatar', 64);
      $table->string('name');
      $table->string('phone', 32);
      $table->string('add_phone', 32);
      $table->text('about');
      $table->float('score');
      $table->float('rate');
			$table->rememberToken();
			$table->timestamps();
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('users');
	}

}
